메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
SQLite 원격코드 실행 취약점 보안 업데이트 권고
작성일 18.12.20
파일첨부 A3-AEGIS-20181218-01[MIDDLE] SQLite 원격코드 실행 취약점 보안 업데이트 권고.pdf

□ 개요

 o SQLite 원격코드 실행 취약점을 해결한 보안 업데이트 발표

 o 공격자는 해당 취약점을 악용하여 악성 코드 감염 등의 피해를 발생시킬 수 있으므로 SQLite를 사용

중인 이용자 및 개발사는 최신 버전의 SQLite로 업데이트할 것을 권고

 

□ 설명

 o 악의적으로 제작된 웹페이지에 접근하는 경우 원격에서 임의코드 실행이 가능한 원격코드 실행

취약점

 

□ 영향을 받는 제품

 o SQLite 3.26.0 이전 버전

 

□ 해결 방안

 o 참고사이트에 접속하여 최신 버전(3.26.0)으로 업데이트 적용

 

[참고사이트]

[1] https://www.sqlite.org/download.html

[2] https://www.tenable.com/blog/magellan-remote-code-execution-vulnerability-in-sqlite-disclosed
이전글 한컴오피스 2018 보안 업데이트 권고
다음글 위즈베라 Veraport 제품 원격코드실행 보안 업데이트 권고